{
    "object_damage_status_set": {
        "identified": "danni individuati",
        "repair_possible": "riparazione possibile",
        "repair_scheduled": "Riparazione programmata",
        "repaired": "riparato",
        "irreparable": "irreparabile"
    }
}